@font-face {
    font-family: 'dinregular';
    src: url('../fonts/din-regular-webfont.eot');
    src: url('../fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/din-regular-webfont.woff') format('woff'),
		url('../fonts/din-regular-webfont.ttf') format('truetype'),
		url('../fonts/din-regular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* reset all */
* {border:0;margin:0;outline:none;padding:0;}

body {
	background:url(../img/mobile/line_bg.jpg) 0 0 repeat;
	color:#7a7a7a;
	font-family:Arial,verdana;
	font-size:27px;

}

.clear{
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
}

img {
	display:block;
}

ul {
	list-style:none;
}

a {
	color:#009ee0;
	text-decoration:none;
}

#red #text_content a {
	color:#903c35;
}

#orange #text_content a {
	color:#df9c21;
}

#purple #text_content a {
	color:#967991;
}

a:hover {
	text-decoration:none;
}

#red h1, #red h2, #red h5, #red h6 {
	color:#903c35;
}

#orange h1, #orange h2, #orange h3, #orange h4, #orange h5, #orange h6 {
	color:#df9c21;
}

#purple h1, #purple h2, #purple h3, #purple h4, #purple h5, #purple h6 {
	color:#967991;
}

h1 {
	font-size:36px;
	font-weight:normal;
}

h2 {
	font-size:30px;
	font-weight:normal;
}

h3 {
	font-size:24px;
	color:#999999;
	font-weight:normal;
	margin-bottom:33px;
}

h4 {
	color:#3d3d3d;
	font-size:27px;
	font-weight:normal;
	margin:2px 0 1px 0;
}

#header {
	height:44px;
	text-align:center;
	color:#fff;
	font-size:24px;
	font-family: 'dinregular';
	padding: 16px 0 0 0;
	position:relative;
}

#back {
	position:absolute;
	left:21px;
	top:12px;
}

#back a {
	text-decoration:none;
	color:#fff;
	font-size:16px;
	background:url(../img/mobile/back_arrow.png) 0 2px no-repeat;
	padding-left:32px;
}

#purple #header {
	background:#967991;
	border-bottom:1px solid #70526b;
}

#red #header {
	background:#8d3731;
	border-bottom:1px solid #702925;
}

#red #banner a {
	background:url(../img/mobile/logo_red.jpg) 0 0 no-repeat;
}

#orange #header {
	background:#df9c21;
	border-bottom:1px solid #c1871e;
}

#orange #banner a {
	background:url(../img/mobile/logo_orange.jpg) 0 0 no-repeat;
}

#banner {
	padding:22px 0 1px 0;
	text-align:center;
	background:#fff
}

#banner a {
	display:inline-block;
	width:230px;
	height:176px;
}

#home li, #product li {
	border-top:2px solid #e7e7e7; 
}

.product_name {
	font-size:28px;
	padding:31px 0 0 15px;
}

#red .product_name {
	color:#903c35;
}

#purple .product_name {
	color:#967991;
}

.product_details {
	font-size:24px;
	padding:18px 0 0 14px;
	color:#999999;
}

#home li a {
	display:block;
	height:66px;
	font-family:Arial;
	font-size:35px;
	color:#666666;
	font-weight:normal;
	padding:49px 0 0 56px;
	text-decoration:none;
}

.product {
	min-width:606px;
	height:114px;
}

.product img {
	width:126px;
}

.product_left {
	float:left;
	width:126px;
}

.product_right {
	float:left;
	width:480px;
}

#home li a:hover {
	color:#df9c21;
}

#home li a.red {border-left:15px solid #903c35;background:url(../img/mobile/arrow_red.jpg) right 34px no-repeat;}
#home li a.purple {border-left:15px solid #967991;background:url(../img/mobile/arrow_purple.jpg) right 34px no-repeat;}
#home li a.yellow {border-left:15px solid #dfb14a;background:url(../img/mobile/arrow_yellow.jpg) right 34px no-repeat;}

#red li a {background:url(../img/mobile/arrow_red.jpg) right 32px no-repeat;}


#red #page li a   {border-left:15px solid #903c35;display:block;}
#purple #page li .image a   {
	border-left:15px solid #967991;display:block;
}

#purple #page li .title a   {
	border:none;
	color:#967991;
	font-size:29px;
}

#content {
	line-height:15px;
	padding:8px 0px 0 0;
	position:relative;
	background:#fff;
}

#purple #content {
	padding:0;
}

#footer {
	background:url(../img/mobile/line_bg.jpg) 0 0 repeat;
	text-align:center;
	padding:28px 0 38px 0;
	border-top:2px solid #e7e7e7; 
	position:relative;
}

#footer a {
	display:block;
	margin-top:11px;
	font-size:17px;
}

#footer img {
	display:inline-block;
}

#component {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

	background:#383838;
	bottom:15px;
	color:#000;
	left:15px;
	position:absolute;
	right:15px;
	top:96px;
}

#footer .social {
	float:left;
	height:60px;
	margin-right:10px;
}

#menu_shadow {
	position:absolute;
	top:9px;
	left:0;
	background:url(../img/mobile/shadow_menu.png) 0 0;
	height:9px;
	width:100%;
	z-index:799;
}

#footer_shadow {
	position:absolute;
	top:0px;
	left:0;
	background:url(../img/mobile/shadow_menu.png) 0 0;
	height:9px;
	width:100%;
}

#slider_wrapper {
	text-align:center;
	padding:26px 0;
	width: 567px;
	margin: 0 auto;
	padding: 26px 0;
}

#slider img {
	display:inline-block;
}

.mb_gallery_image_active img {
	width:262px;
}

#shadow_product {
	width:100%;
	height:16px;
	float:left;
	padding-bottom:26px;
	background:url(../img/mobile/shadow_productdetail.png) center 0 no-repeat;
}

#slider {
	width: 567px;
	margin-top:2px;
	margin-bottom:4px;
}

.mb_gallery_control_index {
	display: none;
}

#text_content {
	width:567px;
	margin:0 auto;
	padding:26px 0 0 8px;
}

#text_content p {
	font-size:27px;
	padding:18px 0 30px 0;
	line-height:34px;
}

#text_content .fabric_left p, #text_content .fabric_right p {
	padding:0 0 30px 0;
}

#orange.contact #text_content p {
	line-height:32px;
}

#orange.contact #text_content {
	padding:26px 0 348px 8px;
}

#text_content p:first-child {
	padding:0;
}

#page #text_content table {
	margin: 2px 0 25px 6px;
}

#page table {
	border-collapse:collapse;
}

#page table tr td {
	font-size:21px;
	padding:0 5px;
}

#page table tr {
	height:30px;
}

#page table tr.odd {
	background:#f4ebea;
}

#page table tr td:first-child {
	width:182px;
}

#page table tr:first-child td {
	font-size:26px;
	color:#000;
}

.fabric_left {
	float:left;
	width:274px;
	line-height:32px;
	padding-bottom:40px;
}

.fabric_right {
	float:left;
	width:283px;
	line-height:32px;
	padding-bottom:40px;
}

.contact_left, .contact_right {
	float:left;
	width:235px;
	height:46px;
	margin:-4px 10px 53px 27px;
}

.contact_left p, .contact_right p {
	margin:0 !important;
	padding:0 !important;
}

.contact_left a, .contact_right a {
	display:block;
	background:url(../img/mobile/button_contact.jpg) 0 0 no-repeat;
	width:199px;
	height:40px;
	padding:6px 0 0 36px;
	color:#dfb14a;
}

.cs_google_maps {
	height:347px;
	overflow:hidden;
	position:absolute;
	left:0;
	right:0;
	bottom:132px;
}


#cs_google_maps {
	height: 548px;
	position: absolute;
	bottom: -200px;
	left: 0;
	font-size:12px;

}

.mb_gallery_carousel {
	float: left;
	margin-left:145px;
}

.mb_gallery_carousel .mb_gallery {
	position: relative;
}

.mb_gallery_carousel .mb_gallery_image_viewport {
	height: 271px;
	overflow: hidden;
	position: relative;
	width: 262px;
}

.mb_gallery_carousel .mb_gallery_image,
.mb_gallery_carousel .mb_gallery_image_active,
.mb_gallery_carousel .mb_gallery_image_hold {
	left: 0;
	position: absolute;
	top: 0;
}

.mb_gallery_carousel .mb_gallery_images {
	display: none;
}

.mb_gallery_carousel .mb_gallery_image_prev,
.mb_gallery_carousel .mb_gallery_image_next {
	background-color: #666;
	cursor: pointer;
	height: 16px;
	position: absolute;
	top: 248px;
	width: 16px;
	z-index: 30;
	display:none;
}

.mb_gallery_carousel .mb_gallery_image_prev.disabled,
.mb_gallery_carousel .mb_gallery_image_next.disabled {
	background-color: #999;
	cursor: default;
}

.mb_gallery_carousel .mb_gallery_image_prev {
	left: -24px;
}

.mb_gallery_carousel .mb_gallery_image_next {
	right: -24px;
}

.mb_gallery_carousel .mb_gallery_image_info {
	height: 30px;
}

.mb_gallery_carousel .mb_gallery_image_info.disabled {
	background-color: #fff;
}

.mb_gallery_carousel .mb_gallery_image_title {
	font-weight: bold;
}

.mb_gallery_carousel .mb_gallery_info {
	display: none;
}

.mb_gallery_carousel .mb_gallery_controls {
	position: absolute;
	right: 0;
	top: 274px;
	z-index: 30;
	left:0;
}

.main_text {
	float: left;
}

.mb_gallery_carousel .mb_gallery_play_wrapper,
.mb_gallery_carousel .mb_gallery_control_wrapper {
	margin:0 auto;
	width:8px;
	display:inline-block;
}

.mb_gallery_carousel .mb_gallery_play,
.mb_gallery_carousel .mb_gallery_control {
	cursor: pointer;
	float: left;
	height: 8px;
	padding: 1px;
	margin-left: 8px;
	text-align: center;
	width: 8px;
}

.mb_gallery_carousel .mb_gallery_play {
	background: url(../img/bg/pause.gif) center no-repeat;
}

.mb_gallery_carousel .mb_gallery_play.pause {
	background-image: url(../img/bg/play.gif);
}

.mb_gallery_carousel .mb_gallery_control {
	background: url('../img/bg/control_non_active.png ') no-repeat;
	color: transparent;
}

.mb_gallery_carousel .mb_gallery_control:hover,
.mb_gallery_carousel .mb_gallery_control.active {
	background: url('../img/bg/control_active.png ') no-repeat;
}

#content li .image img{
	width:127px;
	height:115px;
}

#content li .image, #content li .title, #content li .text{
	float:left;
}

#purple #content li {
	float:left;
	width:100%;
	background:white;
	position:relative;
	z-index:701;
}

#content li .link, #content li .date {
	display:none;
}

#content li .title{
	width: 60%;
	position: absolute;
	left: 148px;
	top: 14px;
	overflow: hidden;
	height: 31px;
	line-height: 27px;
}

#content li .text {
	width: 60%;
	position: absolute;
	left: 148px;
	top: 50px;
	line-height:30px;
	overflow: hidden;
	font-size:24px;
	height: 35px;
}

#purple #content li{
	background:url(../img/mobile/arrow_purple.jpg) right 32px no-repeat;
}

#purple #content ul {
	z-index: 701;
	position: relative;
	width: 100%;
	float: left;
	background: white;
}

#purple #content li:first-child {
	border-top:none;
}

#purple #content li {
	border-top:2px solid #e7e7e7;
}

#purple #footer {
	width: 100%;
	float: left;
}

.cs_paging {
	float: left;
	margin: 20px 0 20px 20px;
}

.cs_paging .cs_active,
.cs_paging_next,
.cs_paging_previous{
    color:#A1879D !important;
}

.cs_paging_next{
    padding-left:13px;
}

.cs_paging .cs_active{
    font-weight:bold;
}

.cs_paging .cs_paging_number ~ .cs_paging_number{
    background-image: url(../img/bg/bullit.jpg);
    background-repeat: no-repeat;
    background-position: 3px 6px;
    padding-left: 13px;
}

.cs_paging .cs_paging_number  {
    background-image:none;
    padding-left:13px;
}

.cs_paging a{
    color:#949494;
    width:14px;
}